@charset "UTF-8";
/* -----------------------------------------
 コンテンツ
------------------------------------------- */
.contents-block {
  overflow: hidden;
  color: #000000;
  background: #fff;
}
.contents-block p{
  color: #5e5e5e;
}
.red{
  color: #E94235!important;
}
.menu + .contents-block {
  padding-top: 0;
}
.page-head {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 6.4rem;
  padding: 1rem 8.7rem;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  background-color: #999;
  color:#fff;
}
.page-head .page-title {
  text-align: center;
}
.page-head [class*="btn-"] {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  height: 100%;
  margin: auto;
  font-size: 1.6rem;
}
.page-head .btn-prev {
  left: 0;
  padding-left: 1.2rem;
}
.page-head .btn-next {
  right: 0;
  padding-right: 1.2rem;
}
.page-head [class*="btn-"] span {
  display: inline-block;
  position: relative;
  padding: .4em .8em;
  border-radius: .5rem;
  font-size: 1.2rem;
  background-color: #ffffff;
  color: #333;
}
.page-head .btn-prev span {
  padding-left: 2.2em;
}
.page-head .btn-next span {
  padding-right: 2.2em;
}
.page-head [class*="btn-"] span::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1rem;
  height: 1rem;
  margin: auto;
  transform: rotate(45deg);
}
.page-head .btn-prev span::before {
  left: 1rem;
  border-bottom: .2rem solid #333;
  border-left: .2rem solid #333;
}
.page-head .btn-next span::before {
  right: 1rem;
  border-top: .2rem solid #333;
  border-right: .2rem solid #333;
}
.page-heading {
  padding: 1em 0;
  color: #000000;
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
}
.main-text {
  margin-bottom: 1.3em;
  font-size: 1.4rem;
  text-align: center;
}
.main-contents {
  position: relative;
  padding: 3rem 1rem;
  color: #000;
}
.main-heading {
  margin-bottom: .7em;
  color: #5e5e5e;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
}
.main-sub-heading {
  margin-bottom: 2rem;
  padding: .35em .5em;
  border-radius: .7rem;
  color: #652A96;
  font-weight: bold;
  font-size: 2.1rem;
  text-align: center;
  background-color: #fff;
}
/* contents-menu */
.side-menu {
  padding: 2.4rem 2rem;
}
.menu-title {
  margin-bottom: 1.8rem;
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
}
.contents-menu {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
.contents-menu li {
  width: calc((100% - 1.2rem) / 2);
}
.contents-menu li:nth-child(even) {
  margin-left: 1.2rem;
}
.contents-menu li:nth-of-type(n+3) {
  margin-top: 1.2rem;
}
.contents-menu li a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: .5rem;
  overflow: hidden;
  color: #000000;
  line-height: 1.3;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  background-color: #fff;
}
.contents-menu li a.current {
  color: #000 !important;
  background-color: #D5D5D5 !important;
}
.contents-menu .thumbnail {
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
.contents-menu .thumbnail::before {
  content: "";
  display: block;
  padding-top: 36.47%;
}
.contents-menu p {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 3.6em;
  padding: .5em 0;
  line-height: 1.3;
  background-color: #fff;
}
.contents-menu li a.current p {
    color: #000 !important;
    background-color: #D5D5D5 !important;
}
.bottom-btn {
  margin-top: .4rem;
  margin-bottom: 2.8rem;
  text-align: center; 
}
a.return-top {
  display: inline-block;
  padding: .5em .8em;
  border-radius: .5rem;
  font-weight: bold;
  font-size: 1.5rem;
  background-color: #fff;
  color: #000000;
}
a.return-top span {
  display: inline-block;
  position: relative;
  padding-left: 2rem;
}
a.return-top span::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1rem;
  height: 1rem;
  margin: auto;
  border-bottom: .2rem solid #000000;
  border-left: .2rem solid #000000;
  transform: rotate(45deg);
}
.main-photo{
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.main-photo::before{
  content: "";
  display: block;
  padding-top: 89%;
}
.label-block {
  margin-top: -.5rem;
  margin-bottom: 2rem;
  text-align: center;
}
.label {
  display: inline-block;
  padding: .3em .5em;
  border: .2rem solid #133D3E;
  border-radius: .4rem;
  line-height: 1.3;
  color: #133D3E;
  font-weight: bold;
  font-size: 1.4rem;
  text-align: center;
}

/* 操作説明から体験ページへ戻るボタン */
.wrapper-back-taiken{
  margin-bottom: 5rem;
  text-align: center;
}
a.btn-back-taiken {
  display: inline-block;
  padding: .5em .8em;
  border-radius: .5rem;
  font-weight: bold;
  font-size: 1.4rem;
  background-color: #fff;
  color: #000000;
  border: 1px solid #ccc;
}
a.btn-back-taiken span {
  display: inline-block;
  position: relative;
  padding-left: 2rem;
}
a.btn-back-taiken span::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1rem;
  height: 1rem;
  margin: auto;
  border-bottom: .2rem solid #000000;
  border-left: .2rem solid #000000;
  transform: rotate(45deg);
}
.wrapper-main-text{
  display: flex;
  width: 100%;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
  gap: .9rem;
  padding: 0 1.8rem;
}
.wrapper-main-text .main-text{
  flex: 1;
}
.wrapper-main-text .main-text-nobtn{
  text-align: center;
  margin: 0  auto 1.3em;
}
.wrapper-main-text a{
  margin-bottom: 1.3em;
}
.wrapper-main-text img{
  width: 9rem;
}
.border-r3{
  overflow: hidden;
  border-radius: 3rem;
}
/*操作方法*/
  .operation-subttl{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    padding: 0.4em 0 0.5em;
    max-width: 20rem;
    margin: auto;
    margin-top: 1rem;
    margin-bottom: 3rem;
    border: 0.1rem #000 solid;
  }
  .operation-subhead{
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    margin: 6rem auto 3rem;
  }
  .operation-img{
    position: relative;
    max-width: 26rem;
    margin: auto;
    margin-bottom: 1.4em;
  }
  .operation-img::before{
    display: block;
    content: "";
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 2rem 0 2rem 2rem;
    border-color: transparent transparent transparent #5e5e5e;
    position: absolute;
    bottom: -5rem;
    left: 38%;
    transform: rotate(90deg)translate(0,-50%);
    margin: auto;
}
  .operation-img.last::before{
    display: none;
}
  .operation-txt{
    display: flex;
    max-width: 54rem;
    margin: auto;
    margin-bottom: 1.5rem;
    text-align: left;
  }
  .operation-number{
    min-width: 3.5rem;
    height: 3.5rem;
    position: relative;
    top: -0.35em;
    padding: 0.5rem 0;
    text-align: center;
    background: #000;
    border-radius: 20rem;
    color: #fff!important;
    font-weight: bold;
    margin-right: 1rem;
  }
  .operation-txt span.icon{
    display: inline-block;
    width: 2.5rem;
    margin: 0 0.3rem;
    vertical-align: middle;
  }
  .operation-list li.operation-flow-box{
    position: relative;
  }
  .operation-list li.operation-flow-box:not(:last-child){
    margin-bottom: 5.5rem;
  }
  .comment.operation{
    text-align: center;
    font-size: 1.2rem;
  }
.comment {
    margin-top: 2rem;
    font-size: 1.2rem;
}

/* -----------------------------------------
 レスポンシブ設定
------------------------------------------- */
/* tablet */
@media screen and (min-width:640px) {
  html {
    font-size: 62.5%;
    font-size: calc(1em*.625);
  }
  .header-inner{
    margin: 0 auto;
    padding: 0 2rem;
  }
  .header-inner ul li + li {
    margin-left: .8rem;
  }
  .header-inner ul li a{
    padding: .4rem 2rem;
    font-size: 16px;
  }
  .navi-logo {
    width: 36.41%;
    padding: .5rem 0 1.7rem;
  }
  .page-head {
    font-size: 1.8rem;
  }
  .page-head [class*="btn-"] span {
    font-size: 1.3rem;
  }
  .page-contents.home {
    padding: 3.6rem 4rem;
  }
  .side-menu {
    padding: 3.6rem 4rem;
  }
  .contents-menu li {
    width: calc((100% - 2.4rem) / 3);
    margin-left: 1.2rem;
  }
  .contents-menu li:nth-child(2n) {
    margin-left: 1.2rem;
  }
  .contents-menu li:nth-child(3n+1) {
    margin-left: 0;
  }
  .contents-menu li:nth-of-type(n+3) {
    margin-top: 0;
  }
  .contents-menu li:nth-of-type(n+4) {
    margin-top: 1.2rem;
  }
  .contents-menu li a {
    font-size: 1.6rem;
  }
  .main-contents {
    padding: 3rem 3.6rem;
  }
  .page-heading {
    font-size: 2.4rem;
  }
  .page-head .btn-prev {
    padding-left: 2rem;
  }
  .page-head .btn-next {
    padding-right: 2rem;
  }
  .wrapper-main-text{
    width: 600px;
    margin: 0 auto;
  }
  .wrapper-main-text img{
    width: 10rem;
  }
/*  操作方法*/
  .operation-list li.operation-flow-box{
    text-align: center;
  }
  
}
/* small pc */
@media screen and (min-width:960px) {
  .header-inner{
    margin: 0 auto;
    padding: 0;
  }
  .page-contents.home {
    padding-bottom: 4rem;
  }
  .bottom-btn {
    margin-top: 4rem;
    margin-bottom: 6rem;
  }
  .btn-index{
    margin-top: 0;
    margin-bottom: 6rem;
  }
  .page-contents.home {
    padding: 0 3.6rem 6rem;
  }
  .main-contents {
    padding: 3rem 5.6rem;
  }
  .contents-banner {
    margin-bottom: 4rem;
    background: #fff;
  }
  .contents-banner .inner {
    max-width: 96rem;
    margin: 0 auto;
  }
  .main-photo::before {
    padding-top: 73.86%;
  }
  .contents-menu {
    max-width: 96rem;
  }
  .contents-menu li {
    width: calc((100% - 6rem) / 4);
    margin-left: 2rem;
  }
  .contents-menu li:nth-child(2n) {
    margin-left: 2rem;
  }
  .contents-menu li:nth-child(3n+1) {
    margin-left: 2rem;
  }
  .contents-menu li:nth-child(4n+1) {
    margin-left: 0;
  }
  .contents-menu li:nth-of-type(n+4) {
    margin-top: 0;
  }
  .contents-menu li:nth-of-type(n+5) {
    margin-top: 2rem;
  }
  .contents-menu li a {
    font-size: 1.6rem;
  }
  .page-head {
    font-size: 2rem;
  }
  .page-head [class*="btn-"] span {
    padding: .5em 1.1em;
    font-size: 1.4rem;
  }
  .page-head .btn-prev span {
    padding-left: 2.2em;
  }
  .page-head .btn-next span {
    padding-right: 2.2em;
  }
  .page-heading {
    padding: .8em 0;
    font-size: 2.8rem;
  }
  .main-text {
    font-size: 1.6rem;
  }
  .main-heading {
    font-size: 2rem;
  }
  .wrapper-main-text{
    /* width: 68%; */
    width: 600px;
    margin: 0 auto;
  }
}
/* large pc */
@media screen and (min-width:1280px) {
  .header-inner{
    max-width: 128rem;
    margin: 0 auto;
  }
  .contents-banner {
    margin-bottom: 4rem;
  }
  .contents-banner .inner {
    max-width: 128rem;
  }
  .page-contents {
    display: flex;
    max-width: 128rem;
    margin: 0 auto;
  }
  .main {
    flex-grow: 1;
    flex-basis: 0;
    max-width: none;
    margin: 0;
    padding-right: 0;
    padding-left: 0;
  }
  .page-contents.home {
    padding: 0 3.6rem 6rem;
  }
  .side-menu {
    width: 33rem;
    height: 100%;
    margin-left: 4rem;
    padding: 1.5rem 0 0;
  }
  .side-menu .contents-menu {
    display: block;
  }
  .side-menu .contents-menu li {
    width: auto;
    margin-left: 0;
  }
  .side-menu .contents-menu li:nth-child(2n) {
    margin-left: 0;
  }
  .side-menu .contents-menu li:nth-child(3n+1) {
    margin-left: 0;
  }
  .side-menu .contents-menu li:nth-of-type(n+2) {
    margin-top: .2rem;
  }
  .side-menu .contents-menu li a {
    display: flex;
    width: 100%;
    border-radius: 0;
  }
  .side-menu .contents-menu .thumbnail {
    width: 12rem;
  }
  .side-menu .contents-menu p {
    flex-grow: 1;
    flex-basis: 0;
    justify-content: flex-start;
    min-height: 5em;
    padding: .5em .5em;
    font-size: 1.6rem;
    text-align: left;
  }
  .bottom-btn {
    margin-top: 6rem;
  }
  .btn-index{
    margin-top: 0;
  }
  /* home */
  .home .contents-menu {
    max-width: 128rem;
  }
  .home .contents-menu p {
    min-height: 4em;
    padding: .7em .5em;
  }
}